{
  "name": "s3-app",
  "version": "1.0.0",
  "description": "Nodejs Express RestAPIs downloads file from Amazon S3",
  "main": "nodemon server.js",
  "scripts": {
    "dev": "nodemon server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Evgeniy",
  "dependencies": {
    "aws-sdk": "^2.302.0",
    "body-parser": "latest",
    "ejs": "^2.6.1",
    "exif-parser": "^0.1.12",
    "express": "^4.16.4",
    "formidable": "^1.2.1",
    "multer": "^1.4.1",
    "multer-s3": "^2.9.0",
    "node-thumbnail": "^0.14.0"
  },
  "devDependencies": {
    "nodemon": "^1.18.9"
  }
}
